Subject: Re: Bank details Hafizullah
From: Hafeezullah Khan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 31 May 2020 13:02:20 +0530

Hi Dear Sir
Good afternoon

I would like to inform you 26/5/2020 there was medical Emergency of my wife
Shagufta and I could not join my duty this day I am sending the document of
medical of this day as well as I could not do full duty on 30/5/2020 just 4
hours did and went to the Hospital for CT scan of my wife and still I did
not receive the report that I send you but I am sending the clip of CT scan.
so this month I faced 2 emergencies and hope from by company for leaves of
emergency.

Regards
Hafizullah